Subject: Ticket Assigned - invoice req
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 03 Feb 2023 08:25:11 +0000

Hi Abdulrahman Alqumea,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  invoice req Vishak                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  vishak Bot:  Hi vishak, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6801313511 Bot:    Great news! ? Your order is ready for pick-up   Please check your email or SMS for more details. Don't forget to collect your order within 14 days to avoid cancellation.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0556096410            12:10 PM, 03rd Feb                   Abdulrahman                   Hi Vishak, Thank you for contacting Centrepoint. My name is Abdulrahman , I will be happy to assist you.           12:10 PM, 03rd Feb                     Vishak                    I had placed an order 3 days before but still i didn't receive any email           12:11 PM, 03rd Feb                     Vishak                    Only text messages           12:11 PM, 03rd Feb                     Vishak                    I want my invoice copy           12:11 PM, 03rd Feb                     Vishak                    6801313511           12:11 PM, 03rd Feb                     Vishak                             12:12 PM, 03rd Feb                   Abdulrahman                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:13 PM, 03rd Feb                     Vishak                    Ok           12:13 PM, 03rd Feb                   Abdulrahman                   We need to inform you that the order is ready to pick up at  Al - Andalus District, Khurais Road, Riyadh and you can pick up the order just by showing the Order ID And the SMS           12:15 PM, 03rd Feb                   Abdulrahman                   and the invoice its send it to [email-masked]           12:16 PM, 03rd Feb                   Abdulrahman                   Is there anything else I can assist you with?           12:16 PM, 03rd Feb                     Vishak                    Are sure about the invoice           12:17 PM, 03rd Feb                     Vishak                    [email-masked]           12:18 PM, 03rd Feb                     Vishak                    Brother im sorry           12:19 PM, 03rd Feb                     Vishak                    Can you please resend to [email-masked]           12:20 PM, 03rd Feb                     Vishak                    Before mentioned email id was spelling mistake           12:20 PM, 03rd Feb                     Vishak                    You had mentioned wrong email id, kindly please correct the spelling and resend to           12:21 PM, 03rd Feb                     Vishak                    [email-masked]           12:21 PM, 03rd Feb                   Abdulrahman                   Ok we will send it to your email [email-masked]           12:21 PM, 03rd Feb                     Vishak                    That will be appreciated           12:21 PM, 03rd Feb                   Abdulrahman                   Do you have any other inquiries that we can help with?           12:23 PM, 03rd Feb                     Vishak                    No thank you...           12:24 PM, 03rd Feb                   Abdulrahman                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           12:24 PM, 03rd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5662081